@charset "utf-8";

h1{
	text-align: center;
	margin:2em 0;
}
header{
	background: url(../img/head_back.jpg) no-repeat scroll center bottom;
}
nav{
	background: url(../img/nav_bg.jpg) no-repeat 0 0;
}
.sp{
	display: none !important;
}
.pc{
	display: block !important;
}
.txright{
	text-align: right;
}
#prehead{
	padding-bottom: 20px;
}
#prehead h2{
	padding-bottom: 10px;
	margin:40px auto 10px auto;
	width: 765px;
}
#prehead p{
	font-size: 1.9rem;
	font-weight: bold;
	color: #222;
}
#prehead #editor{
	color:#666;
	text-align: center;
	font-size: 24px;
	font-weight: normal;
}
#prehead #editor span{
	font-size: 24px;
}
#recomend{
	width:886px;
	margin:50px auto 40px auto;
}
#recomend h3{
	margin-bottom:25px;
}
#recomend p{
	color:#e9607c;
	line-height: 1.5;
	font-size: 24px;
	font-weight: normal;
}
#recomend p span{
	display: block;
	font-size: 24px;
}
#prehead #comment{
	margin-top: 0;
	margin-left: 45px;
	width: 380px;
	padding:10px 15px;
	border:1px solid #bbb;
	background-color: #fff;
	opacity: 0.8;
}
#prehead #comment p,#prehead #comment p b{
	font-family:"メイリオ" ,Meiryo;
	font-size: 2rem;
	line-height:1.8;
	color: #444;
	font-weight: normal;
}
#prehead #comment p b{
	font-weight: bold;
	color: #222;
}
#amazon{
	margin-left: 45px;
	width: 410px;
	text-align: center;
	padding-top: 100px;
	color: #333;
}
#amazon h5{
	font-size: 14px;
	margin-bottom: 1em;
}
#amazon h5 span{
	font-size: 24px;
	margin:0 0.2em;
}
#amazon p{
	font-weight: normal;
	margin-top:1em;
	color: #333;
}

/*content========================*/
#contents p{
	font-size: 1.6rem;
	color: #333;
}
#contents article{
	position: relative;
	height: auto !important;
	height: 100%;
	min-height: 100%;
}
#contents article section p{
	font-family: "Hannari";
}
#contents article section p:first-letter{
	margin-left: 1em;
}
.attention{
	text-align: right;
	margin:1em 0;
	font-weight: bold;
	font-size: 1.6rem;
	line-height: 1.3;
}
.attention span{
	font-size: 1.6rem;
}
/*foot========================*/

footer p{
	font-family: "Sawarabi Mincho",serif;
	letter-spacing: 0.1em;
	font-size:2rem;
	color:#444;
	line-height: 1.5;
}
footer p span{
	font-size:2rem;
}
footer p a{
	text-decoration: none;
	color:#444;
	letter-spacing: 0.2em;
	font-size:90%;
	transition: 0.7s;
}
footer p a:hover{
	text-decoration: underline;
	color: #aaa;
}
footer #link{
	margin-left: 0.5em;
}
footer #guide{
	width:40em;
	border-bottom: 1px solid #444;
	padding-bottom: 10px;
	margin-bottom: 10px;
	padding-left: 45px;
	position: relative;
	left:-45px;
}
#footlogo{
	margin-top: 50px;
}
/*スマホ用＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width:480px) { 
	.pc{display: none !important;}
	.sp{display: block !important;}
	header{
	background: url(../img/sp_head_back.jpg) no-repeat scroll center bottom;
	padding-bottom: 200px;
	}
	nav ul li{
		margin-bottom: 1em;
	}
	nav ul li:first-child{
	border-right: none;
	}
	#prehead{
		margin-left: 0;
		padding-bottom: 50px;
		position: relative;
		width: 100%;
	}
	#prehead h2{
		border-bottom: 2px solid #ccc;
		width: 90%;
		text-align: center;
	}
	#prehead h2 img{
		display: block;
		width:100%;
		margin:0.5em auto;
	}
	#prehead p{
		text-align: center;
		font-size: 1.6rem;
	}
	#prehead #comment{
		margin: 30px auto;
		width: 80%;
		padding:10px 5%;
	}
	#prehead #comment p,#prehead #comment p b{
		text-align: left;
		font-size: 1.8rem;
	}

	#prehead #editor{
		font-size: 18px;
		width:90%;
		margin:0 auto;
		line-height: 1.3;
	}
	#prehead #editor span{
		display: block;
		font-size: 18px;
	}
	#prehead #recomend{
		position: relative;
		margin:50px auto;
		width:90%;
	}
	#prehead #recomend h3{
		margin:0 0 25px 0;
	}
	#prehead #recomend h3 img{
		width: 100%;
	}
	#prehead #recomend p{
		line-height: 1.8;
		font-size: 18px;
		text-align: left;
	}
	#prehead #recomend p span{
		display: inline;
		font-size: 18px;
	}

	#amazon{
		margin:0 auto;
		width: 100%;
		text-align: center;
		padding-top: 0;
	}
	#amazon h5{
		text-shadow: 0 0 5px #ffffff
	}

	#footamazon{
		margin-top: 30px;
		width: 100%;
		text-align: center;
	}
	#footamazon h5{
		font-size: 14px;
	}

	.award{
		display: block;
		margin:1em auto;
		text-align: center;
	}
	#contents .sp h3{
		font-size: 2.2rem;
		width: 90%;
		margin:1em auto 0.2em auto;
		line-height: 1.5;
		text-align: center;
		color: #444;
		letter-spacing: 0.1em;
	}
	#contents .sp #author{
		text-align: center;
		display: block;
		font-size: 1.8rem;
		margin-bottom: 2em;
		color: #444;
		font-weight: normal;
		letter-spacing: 0.2em;
	}
	#contents section.sp{
		background: url(../img/sp_paper.jpg) repeat 0 0;
		padding:50px 0;
		margin-top: 3em;
	}
	#contents .sp p{
		font-size: 1.8rem;
		width: 90%;
		margin:1em auto;
		line-height: 2.3;
	}
	.attention{
		text-align: center;
		margin:1em 0;
		font-weight: bold;
	}
	.attention span{
		display: block;
	}	
	footer p{
		text-align: center;
		font-size:1.6rem;
		color:#444;
		line-height: 1.5;
	}

	footer p a{
		text-align: center;
		display: block;
		letter-spacing: 0.2em;
		transition: 0.7s;
	}
	footer p a:hover{
		text-decoration: underline;
		color: #aaa;
	}
	#link{
		font-size:60%;
		margin-left: 0;
	}
	footer #guide{
		text-align: center;
		width:90%;
		padding-bottom: 20px;
		margin:0 auto 1em auto;
		padding-left: 5%;
		left:0;
	}
	footer p span{
		display: block;
		font-size: 1.6rem;
	}
	#footlogo{
		width: 90%;
		margin:50px auto 10px auto;
		text-align: center;
	}
	#footlogo img{
		display: block;
		margin:10px auto;
	}




}

